Subject: tanru [was: RE: [lojban] Three more issues

From: "michael helsem" <[email-masked]>
Date: Thu, 19 Apr 2001 01:15:49

>From: "And Rosta" <[email-masked]>
li'o
>I must say I find your Lojban style an abomination! Nothing but tanru
>with no overt sumti or logical apparatus.

that's "colloquial lojban"; my first principle of which being to
only indicate the relevant info. one could argue it's equally
lojbanic to write long, long sentences trying to express every
nuance of a thought--but i rather suspect it's going to turn
out to be an english thought.
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com